/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1799px) {
	
	.hero-overlay { max-width: 1000px; }
	.hero-overlay h2 { font-size: 74px; line-height: 78px; }
	.hero-overlay .standard-wordmark { display: none; }
	.hero-overlay .retina-wordmark { display: block; float: right; }
	.hero-overlay .retina-wordmark { width: 550px !important; }
	.home .hero-overlay h2 { max-width: 750px; }
	
	.property-listing { width: 15.32%; }
	.property-listing.last { margin-right: 1.6%; }
	.property-listing.full-last { margin-right: 0; }
	.property-specs { margin-top: 2px; }
	.price { font-size: 24px; }
	.no-figure { font-size: 24px; }
	
}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {

	.hero-overlay { max-width: 900px; }
	.hero-overlay h2 { font-size: 66px; line-height: 70px; }
	.hero-overlay .standard-wordmark { display: none; }
	.hero-overlay .retina-wordmark { display: block; float: right; }
	.hero-overlay .retina-wordmark { width: 500px !important; }
	.home .hero-overlay { bottom: 28%; }
	.home .hero-overlay h2 { max-width: 650px; }

}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

	.hero-overlay { max-width: 860px; }
	.hero-overlay h2 { font-size: 60px; line-height: 64px; }
	.home .hero-overlay { bottom: 30%; }
	.home .hero-overlay h2 { max-width: 600px; }

}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {	
	
	#logo img { width: 320px; }
	
	.home-nav { bottom: 30px; }
	.home-nav li { line-height: 130px; width: 130px; }
	#main-nav.home-nav a { font-size: 18px; }
	
	.home .hero-overlay { bottom: 28%; }
	
	.property-listing h4 { font-size: 18px; line-height: 22px; }
	.property-meta li { font-size: 16px; line-height: 22px; }
	.property-specs li { font-size: 18px; }
	.price { font-size: 22px; line-height: 28px; margin-top: 5px; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {	
	
	#logo img { width: 220px; }
	
	#header-fb i { width: 35px; height: 35px; font-size: 22px; line-height: 38px; }
	
	#slider .bx-controls { bottom: 15px; }
	.home .hero-overlay { bottom: 28%; }

	.home-nav { bottom: 20px; }
	.home-nav li { line-height: 110px; width: 110px; }
	#main-nav.home-nav a { font-size: 17px; }
	
	.page-nav li { margin-left: 14px; }
	#main-nav.page-nav a { padding: 14px 28px; font-size: 17px; line-height: 21px; }
	#main-nav.page-nav li.current-menu-item a, #main-nav.page-nav a:hover { padding-bottom: 25px; }
	
	.hero-overlay h2 { font-size: 46px; line-height: 50px; max-width: 650px; }
	
	.property-listing h4 { font-size: 16px; line-height: 20px; }
	.property-meta li { font-size: 15px; line-height: 21px; }
	.property-specs li { font-size: 16px; }
	.property-specs .bedroom-number { margin-right: 10px; }
	.price { font-size: 19px; line-height: 26px; margin-top: 7px; }
	.no-figure { font-size: 19px; }
	
}

@media only screen and (max-width: 979px) {
	
	#masthead { position: relative; overflow: visible; background: #fff; }
	
	#logo { position: absolute; z-index: 10000; }
	
	#header-fb { display: none; }
	
	#main-nav { display: none; }
    #responsive-nav { display: block; width: 100%; position: relative; z-index: 5; }
    .slicknav_menu { font-family: 'Roboto Slab', serif; position: relative; z-index: 10; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration: none; padding: 19px 20px; margin: 0; font-size: 22px; line-height: 26px; font-weight: 700; letter-spacing: 1px; float: right; clear: both; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #000; }
	.slicknav_icon { float: left; margin: 4px 0 0 10px; }
	.slicknav_icon-bar { background-color: #000; display: block; width: 1.1em; height: 0.15em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.16em }
	.slicknav_nav { clear: both; margin: 0 0 5px 0; padding: 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; font-size: 18px; line-height: 22px; text-transform: uppercase; text-align: right; border-top: 1px dotted #eee; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 15px 20px; }
	.slicknav_nav a { display: block; padding: 15px 20px; text-decoration: none; font-weight: 700; color: #000; background: #fff !important; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a {  }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
	.slicknav_nav li.tab-jobs.current-menu-item a, .slicknav_nav li.tab-jobs a:hover { color: #8dc63f; }
	.slicknav_nav li.tab-housing.current-menu-item a, .slicknav_nav li.tab-housing a:hover { color: #ed145b; }
	.slicknav_nav li.tab-schools.current-menu-item a, .slicknav_nav li.tab-schools a:hover { color: #ffc400; }
	.slicknav_nav li.tab-vision.current-menu-item a, .slicknav_nav li.tab-vision a:hover { color: #30b5c3; }
	
}
	
/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	body { font-size: 17px; line-height: 27px; }
	h1 { font-size: 42px; line-height: 46px; }
	h2 { font-size: 38px; line-height: 42px; }
	h3 { font-size: 26px; line-height: 30px; }
	h4 { font-size: 18px; line-height: 22px; }
	.kicker { font-size: 18px; line-height: 26px; }
	blockquote p { font-size: 32px; line-height: 36px; }
	
	.btn { font-size: 20px; line-height: 22px; padding: 16px 30px; }
	
	.parallax { padding: 70px 0 50px 0; }

	.container-1400, .container-820, .container-760 { width: 720px; padding: 0; }
	
	#logo img { width: 200px; }
	
	.hero-overlay { right: auto; bottom: 30px; left: 30px; text-align: left; }
    .hero-overlay h2 { font-size: 42px; line-height: 46px; max-width: 570px; margin-bottom: 5px; }
    .hero-overlay img { width: 300px !important; }
    .home .hero-overlay h2 { font-size: 50px; line-height: 54px; max-width: 500px; }
    .home .hero-overlay img { width: 360px !important; }
    
    #job-slider .bx-controls-direction { top: 30%; }
	#job-slider .bx-prev { left: -50px; }
	#job-slider .bx-next { right: -50px; }
	#job-listings { padding: 60px 0 50px; }
	#job-listings .container-760 { width: 650px; }
	.job-listing div { max-width: 440px; padding: 25px 30px 20px 25px; }
	.job-listing a { font-size: 16px; }
	#job-sites h3 { font-size: 24px; }
	#job-sites a { font-size: 16px; padding: 12px 35px; }
	
	#employment-promo h3 { font-size: 40px; line-height: 60px; }
	#employment-promo h3 span { font-size: 16px; }
	
	#things-to-do-promo { padding: 80px 0; }
	
	.property-listing h4 { font-size: 14px; line-height: 18px; }
	.property-meta { margin-bottom: 5px; }
	.property-meta li { font-size: 14px; line-height: 20px; }
	.property-specs li { font-size: 16px; }
	.property-specs .bedroom-number { margin-right: 15px; }
	.price { width: 100%; clear: both; text-align: left; font-size: 19px; line-height: 26px; margin-top: 7px; }
	.no-figure { font-size: 16px; }
	
	#global-footer { padding: 60px 0 50px 0; }
	#footer-links li { font-size: 18px; line-height: 16px; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
    .home .hero-overlay { bottom: 10%; }
    
    .home-promo { width: 100%; clear: both; }
    
    #job-slider .pager { display: none; }
    .job-listing a { position: relative; right: auto; bottom: auto; }
    #job-sites { margin-top: 20px; text-align: center; }
    #job-sites li:first-child { width: 100%; clear: both; text-align: center; }
    #job-sites a { margin: 0 5px; }
    
    #employment-promo .col-one-fourth { margin-bottom: 30px !important; }
    #employment-promo h3 { font-size: 40px; line-height: 50px; }
    
    #project-list li { width: 48%; float: left; margin-right: 4%; }
    #project-list li.tablet-last { margin-right: 0; }
    	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body { font-size: 17px; line-height: 23px; }
	h1 { font-size: 32px; line-height: 36px; margin-bottom: 20px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4 { font-size: 20px; line-height: 24px; }
    .kicker { font-size: 20px; line-height: 26px; }
	blockquote p { font-size: 26px; line-height: 30px; }
	
    .container-1400, .container-820, .container-760 { width: 440px; padding: 0; }
	.page-section { padding: 50px 0; }
	
    .parallax { padding: 60px 0 50px 0; }
    .parallax h2 { line-height: 36px; }
    
    #logo img { width: 165px; }
    
    #slider .bx-controls { bottom: 15px; }
    #slider .bx-pager-link { width: 20px; height: 20px; margin: 0 4px; }
    
    .hero-overlay { right: auto; bottom: 10px; left: 20px; text-align: left; }
    .hero-overlay h2 { font-size: 26px; line-height: 30px; max-width: 360px; margin-bottom: 5px; }
    .hero-overlay img { width: 180px !important; }
    .home .hero-overlay h2 { font-size: 32px; line-height: 36px; max-width: 340px; }
    .home .hero-overlay img { width: 220px !important; }
    
    .home-promo h2 { margin: 10px 0 30px 0; }
    .home-promo .kicker { font-size: 19px; }
    
    #housing-promo h2 { margin-bottom: 15px; }
	
	#job-listings { padding-top: 60px; }
	#job-slider .bx-wrapper { width: 390px; margin: 0 auto; }
    #job-slider .bx-controls-direction { top: 20%; }
	#job-slider .bx-controls-direction a { display: block; position: absolute; text-indent: -5000px; width: 30px; height: 30px; background-repeat: no-repeat; background-position: 0 0; -webkit-background-size: 30px 60px; -moz-background-size: 30px 60px; -o-background-size: 30px 60px; background-size: 30px 60px; }
	#job-slider .bx-controls-direction a:hover { background-position: 0 -30px; }
	#job-slider .bx-prev { left: -40px; background-image: url('../gfx/sprite-prev@2x.png'); }
	#job-slider .bx-next { right: 10px; background-image: url('../gfx/sprite-next@2x.png'); }
	.job-listing div { padding: 30px; }
    #job-sites .btn { font-size: 18px; padding: 12px 25px; }
    
    #things-to-do-promo { padding: 50px 0; }
    #things-to-do-promo .btn { font-size: 18px; }
	
	#median-pricing { padding: 50px 0; }
	#median-pricing h2 { margin-bottom: 10px; }
	
    #properties { padding: 0 3%; }
    .property-listing { width: 48.5%; margin-right: 3%; margin-bottom: 3%; }
    .property-listing.tablet-last { margin-right: 0%; }
    .property-listing h4 { font-size: 16px; }
	.property-meta li { font-size: 15px; line-height: 21px; }
	.property-specs li { font-size: 17px; }
	.property-specs .bedroom-number { margin-right: 8px; }
	.price { font-size: 19px; line-height: 26px; margin-top: 5px; }
	.no-figure { font-size: 20px; }
    
    #school-information { padding-top: 50px; }
    
    .project-teaser { height: 211px; }
    
    #global-footer { padding: 40px 0; }
    #footer-logo { float: left; margin-top: 30px; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
	body { font-size: 16px; line-height: 24px; }
	h1 { font-size: 28px; line-height: 32px; margin-bottom: 20px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 18px; line-height: 22px; }
    .kicker { font-size: 17px; line-height: 23px; }
	blockquote p { font-size: 20px; line-height: 24px; }
    
    .btn { padding: 10px 20px; }
	
    .container-1400, .container-820, .container-760 { width: 280px; padding: 0; }
    .page-section { padding: 40px 0; }
	
	.parallax { background-attachment: scroll; padding: 50px 0 40px 0; }
	.parallax h2 { line-height: 30px; margin-bottom: 10px; }
	
    #logo img { width: 125px; }
    
    .slicknav_btn { font-size: 20px; }
    
    #slider .bx-controls { bottom: 10px; }
    #slider .bx-pager-link { width: 15px; height: 15px; margin: 0 4px; }
    
    .hero-overlay { right: auto; bottom: 10px; left: 20px; text-align: left; }
    .hero-overlay h2 { font-size: 18px; line-height: 22px; max-width: 250px; margin-bottom: 5px; }
    .hero-overlay img { width: 130px !important; }
    .home .hero-overlay h2 { font-size: 22px; line-height: 26px; max-width: 220px; margin-bottom: 5px; }
    .home .hero-overlay img { width: 150px !important; }
    
    #project-promo .kicker { margin-bottom: 0; }
    #project-list li { margin-bottom: 20px !important; }
    .project-teaser { height: 135px; }
    .project-teaser h4 { font-size: 12px; }
    
    #median-pricing { padding: 40px 0; }
    
    #properties { padding: 0 4%; }
    .property-listing, .property-listing.last { width: 100%; max-width: 280px; margin: 0 auto 20px auto; float: none; }
    .price { font-size: 24px; line-height: 28px; margin-top: 3px; }
    
    #job-listings { padding: 50px 0 40px 0; }
    #job-listings h2 { padding: 0; margin-bottom: 20px; }
    #job-slider .bx-wrapper { width: 250px; margin: 0 auto; }
    #job-slider .bx-controls-direction { top: 10%; }
	#job-slider .bx-controls-direction a { display: block; position: absolute; text-indent: -5000px; width: 20px; height: 20px; background-repeat: no-repeat; background-position: 0 0; -webkit-background-size: 20px 40px; -moz-background-size: 20px 40px; -o-background-size: 20px 40px; background-size: 20px 40px; }
	#job-slider .bx-controls-direction a:hover { background-position: 0 -20px; }
	#job-slider .bx-prev { left: -30px; background-image: url('../gfx/sprite-prev@2x.png'); }
	#job-slider .bx-next { right: 0px; background-image: url('../gfx/sprite-next@2x.png'); }
    .job-listing div { padding: 20px; font-size: 13px; line-height: 19px; }
    .job-listing h3 { font-size: 18px; line-height: 22px; }
    .job-listing a { font-size: 14px; padding: 10px 20px; }
    #job-sites .btn { font-size: 14px; padding: 8px 14px; }
    
    #things-to-do-promo { padding: 40px 0; }
    #things-to-do-promo .btn { font-size: 16px; }
    
    #school-information { padding: 60px 0 30px 0; }
    .school-list .btn { font-size: 14px; min-width: 250px; }
    #school-search img { display: none; }
    #school-search .btn { margin-top: 0; }
    
    #global-footer { padding: 30px 0 40px 0; }
    #footer-links { display: table; margin: 0 auto 20px auto; text-align: center; }
    #footer-links li { font-size: 14px; line-height: 14px; }
	#footer-links li:first-child a { padding-left: 6px; }
    #footer-links li:last-child a { padding-right: 0; }
    #footer-links a { padding: 2px 12px; }
    #footer-fb { position: absolute; bottom: 50px; }
    #footer-fb i { height: 40px; width: 40px; font-size: 30px; line-height: 44px; }
    
    #back-to-top { right: 10px; bottom: 10px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}